<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfl02LK6I4yMHe0-fpJxKyCEfxPCDapdRo39IdxNPgZPqhMFCEeiPfUEUCh5tAu1_0kPIHL9tQS0MrlN1noAAtK0gbY0QdrtJTdrtNuVLbrQGzmetyiFznMai0gCzaOCZggICqrtzZcA4YEMDl_AzOzQ2Go39Hf0JbgBWGrlnuA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">036a6f07-de6c-4153-a2e9-396957da7414</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757901426" />
</map>
